local fn = _gn(0x97EF1E5BCE9DC075)
--- Right bit shifts a value.
-- It is advised you use the `>>` operator instead of this native. It does the same and is faster.
function Global.ShiftRight(value, bitShift)
	return _in2(fn, value, bitShift, _ri)
end
